It's too hard to drag around dark theme windows
We left some room at the top left, but removed the area above the tabs completely. Developers tend to have many tabs open, so moving windows aeround via the mouse is difficult.